{
	"103000911_0": "Carry on the Shining Light, and Stay True to Yourself",
	"103000911_1": "\"Igalima...\"",
	"103000911_2": "\"And Shul Shagana are now fully modified!\"",
	"103000911_3": "\"Their functionality has been upgraded, along with the Ignite Module now built in. And of course...\"",
	"103000911_4": "\"Airget-lamh has been resurrected...\"",
	"103000911_5": "\"I didn't modify it, but I built in a new converter, and put in a neuro pass, so you should be able to wield it.\"",
	"103000911_6": "\"Here I am with Serena's Gear once again... I want to carry on her shining light, and become stronger.\"",
	"103000911_7": "\"Everyone's Gear is already compatible with the simulator, so how about some training to get used to it?\"",
	"103000911_8": "\"All three of us? That sounds like fun!\"",
	"103000911_9": "\"It's been a while since I fought alongside Maria and Kiri-chan.\"",
	"103000911_10": "\"Even if it's the simulator, you have to take this seriously.\"",
	"103000911_11": "\"It'll be fine. We all know how terrifying the Ignite Module can be.\"",
	"103000911_12": "\"Now let's show what we can do!\""
}